<?php
/**
 * Content for footer widget
 *
 * @since 1.0.6
 *
 * @package Gutenbiz WordPress Theme
 */
 if( !apply_filters( Gutenbiz_Helper::fn_prefix( 'disable_footer_widget' ), false ) ): ?>
    <footer <?php Gutenbiz_Helper::schema_body( 'footer' ); ?> class="footer-top-section">
        <div class="footer-widget">
            <div class="container">
                <div class="row">
                    <?php
                        $num_footer = gutenbiz_get( 'layout-footer' );
                        for( $i = 1; $i <= $num_footer ; $i++ ){ ?>
                            <?php if ( is_active_sidebar( Gutenbiz_Helper::fn_prefix( 'footer_sidebar' ) . '_' . $i ) ) : ?>
                                <aside class="col footer-widget-wrapper py-5">
                                    <?php dynamic_sidebar( Gutenbiz_Helper::fn_prefix( 'footer_sidebar' ) . '_' . $i ); ?>
                                </aside>
                            <?php endif; ?>
                    <?php } ?>
                </div>
            </div>
        </div>
        <?php if( has_nav_menu( 'footer-menu' ) ){ ?>
            <div class="tradebiz-footer-menu-wrapper">
                <?php wp_nav_menu( array(
                    'menu_id'        => 'footer-menu',
                    'theme_location' => 'footer-menu',
                    'echo'           => true,
                    'container'      => false,
                    'menu_class'     => 'navigation clearfix',
                    'depth'          => 1
                )); ?>
            </div>
        <?php } ?>
    </footer>
<?php endif;
